Debian Bug report logs - #658065
RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: stephen.webb@bregmasoft.ca

Date: Tue, 31 Jan 2012 03:15:05 UTC

Owned by: Ansgar Burchardt <ansgar@debian.org>

Severity: normal

Tags: confirmed

Done: Ansgar Burchardt <ansgar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Tue, 31 Jan 2012 03:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
New Bug report received and forwarded. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Tue, 31 Jan 2012 03:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Mon, 30 Jan 2012 22:12:47 -0500
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "atlas-cpp":

  dget -x
http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

It builds these binary packages:
  libatlas-cpp-0.6-1 - World Forge wire protocol library - runtime libs
  libatlas-cpp-0.6-1-dbg - World Forge wire protocol library - debugging
libs
  libatlas-cpp-0.6-dev - World Forge wire protocol library - developer files
  libatlas-cpp-doc - World Forge wire protocol library - documentation

  More information about atlas-cpp can be obtained from
http://worldforge.org/dev/eng/libraries/atlas_cpp

  Changes since the last upload:

 atlas-cpp (0.6.2-1) unstable; urgency=low
 .
   * new upstream release
   * new maintainer (Debian games team) (closes: #653950)
   * converted to 3.0 (quilt) source format
   * updated Standards-Version to 3.9.2
   * debian/control: added Vcs- fields
   * regenerate the autotools at build time to fix rpsth problems
   * debian/libatlas-cpp-0.6-1.symbols: added
   * updated the -doc package files
   * removed unneeded patches
   * added a manpage for the atlas_convert tool
   * added lintian override for multiple DSOs in package
   * added more zlib and libbz build dependencies
   * debian/rules: convert to use dh build sequencer
   * use xz compression for packaging
   * moved to debhelper compat level 9
   * debian/copyright: convert to DEP-5 format


Regards,
Stephen M. Webb  <stephen.webb@bregmasoft.ca>





Added indication that 658065 affects src:wfmath Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Tue, 31 Jan 2012 03:21:03 GMT) Full text and rfc822 format available.

Added indication that bug 658065 blocks 653950 Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Tue, 31 Jan 2012 03:21:04 GMT) Full text and rfc822 format available.

Removed indication that 658065 affects src:wfmath Request was from Stephen M. Webb <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Tue, 31 Jan 2012 14:39:08 GMT) Full text and rfc822 format available.

Added indication that 658065 affects src:atlas-cpp Request was from Stephen M. Webb <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Tue, 31 Jan 2012 14:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Mon, 06 Feb 2012 00:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Mon, 06 Feb 2012 00:06:03 GMT) Full text and rfc822 format available.

Message #18 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 05 Feb 2012 19:04:27 -0500
On 01/30/2012 10:12 PM, Stephen M. Webb wrote:
> Package: sponsorship-requests
> Severity: normal
> 
> Dear mentors,
> 
> I am looking for a sponsor for my package "atlas-cpp":
> 
>   dget -x
> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

I have modified this package to fix missing or added inline symbols on
additional non-x86 architectures.  I have uploaded a new source package
to the same URL.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Mon, 06 Feb 2012 19:27:15 GMT) Full text and rfc822 format available.

Message #21 received at 658065@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: stephen.webb@bregmasoft.ca
Cc: 658065@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Mon, 06 Feb 2012 20:25:30 +0100
owner 658065 !
thanks

"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
>>   dget -x
>> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc
>
> I have modified this package to fix missing or added inline symbols on
> additional non-x86 architectures.  I have uploaded a new source package
> to the same URL.

I'll try to take a look at this, may take some days until I have time to
do so.

Ansgar




Owner recorded as Ansgar Burchardt <ansgar@debian.org>. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Mon, 06 Feb 2012 19:27:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Fri, 10 Feb 2012 22:21:13 GMT) Full text and rfc822 format available.

Message #26 received at 658065@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: stephen.webb@bregmasoft.ca
Cc: 658065@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Fri, 10 Feb 2012 23:18:05 +0100
tag 658065 + confirmed
thanks

Hi,

"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
>> I am looking for a sponsor for my package "atlas-cpp":
>> 
>>   dget -x
>> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

 * There are files licensed under the GFDL in tutorial/example.

debian/changelog:

 * typo: rpsth -> rpath

 * What does "updated the -doc package files" mean?

 * Why "more" in "added more zlib and libbz build dependencies"?

Minor upstream nitpicks:

 * I find it helpful if license statements include the version of the
license explicitly (as the example ones in the GPL do), same for
explicitly stating that there are no invariant sections etc.

 * README claims this was atlas-c++ 0.7.x which does not seem to be true.

Regards,
Ansgar




Added tag(s) confirmed. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Fri, 10 Feb 2012 22:21:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Sat, 11 Feb 2012 13:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Sat, 11 Feb 2012 13:15:06 GMT) Full text and rfc822 format available.

Message #33 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sat, 11 Feb 2012 08:12:29 -0500
On 02/10/2012 05:18 PM, Ansgar Burchardt wrote:
>>>
>>>   dget -x
>>> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc
> 
>  * There are files licensed under the GFDL in tutorial/example.
> 
> debian/changelog:
> 
>  * typo: rpsth -> rpath
> 
>  * What does "updated the -doc package files" mean?
> 
>  * Why "more" in "added more zlib and libbz build dependencies"?

I have reworded debian/changelog for clarification and added a clause to
debian/copyright for the example files.  A new source package has been
uploaded to mentors.debian.net.

> Minor upstream nitpicks:
> 
>  * I find it helpful if license statements include the version of the
> license explicitly (as the example ones in the GPL do), same for
> explicitly stating that there are no invariant sections etc.
> 
>  * README claims this was atlas-c++ 0.7.x which does not seem to be true.

I will bring these issues up with the upstream.  They have a number of
similar issues in other parts of their software suite.


-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Sun, 12 Feb 2012 10:51:03 GMT) Full text and rfc822 format available.

Message #36 received at 658065@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: stephen.webb@bregmasoft.ca
Cc: 658065@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 12 Feb 2012 11:49:46 +0100
Hi,

"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
>>  * There are files licensed under the GFDL in tutorial/example.
[...]
> I have reworded debian/changelog for clarification and added a clause to
> debian/copyright for the example files.  A new source package has been
> uploaded to mentors.debian.net.

Please don't assume specific versions of licenses if upstream does not
say so (debian/copyright says GFDL-1.3+ while the example files in the
tarball say just GFDL unless I missed something). Also you mentioned the
LGPL-2.1 instead of the GFDL later.

Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Thu, 16 Feb 2012 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Thu, 16 Feb 2012 19:36:03 GMT) Full text and rfc822 format available.

Message #41 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Thu, 16 Feb 2012 14:32:58 -0500
On 02/12/2012 05:49 AM, Ansgar Burchardt wrote:
> Hi,
>
> "Stephen M. Webb"<stephen.webb@bregmasoft.ca>  writes:
>>>   * There are files licensed under the GFDL in tutorial/example.
> [...]
>> I have reworded debian/changelog for clarification and added a clause to
>> debian/copyright for the example files.  A new source package has been
>> uploaded to mentors.debian.net.
>
> Please don't assume specific versions of licenses if upstream does not
> say so (debian/copyright says GFDL-1.3+ while the example files in the
> tarball say just GFDL unless I missed something). Also you mentioned the
> LGPL-2.1 instead of the GFDL later.

Upstream has been unable to clarify the licensing of the particular 
source in question (the original author is out of contact) and has 
suggested it be removed from the source tarball, since it is neither 
built nor packaged.  Is this a preferred alternative?


-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Sun, 26 Feb 2012 11:39:44 GMT) Full text and rfc822 format available.

Message #44 received at 658065@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: stephen.webb@bregmasoft.ca
Cc: 658065@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 26 Feb 2012 12:35:59 +0100
Hi,

"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
> On 02/12/2012 05:49 AM, Ansgar Burchardt wrote:
>> "Stephen M. Webb"<stephen.webb@bregmasoft.ca>  writes:
>>>>   * There are files licensed under the GFDL in tutorial/example.
>> [...]
>>> I have reworded debian/changelog for clarification and added a clause to
>>> debian/copyright for the example files.  A new source package has been
>>> uploaded to mentors.debian.net.
>>
>> Please don't assume specific versions of licenses if upstream does not
>> say so (debian/copyright says GFDL-1.3+ while the example files in the
>> tarball say just GFDL unless I missed something). Also you mentioned the
>> LGPL-2.1 instead of the GFDL later.
>
> Upstream has been unable to clarify the licensing of the particular
> source in question (the original author is out of contact) and has
> suggested it be removed from the source tarball, since it is neither
> built nor packaged.  Is this a preferred alternative?

I think it is fine to just document that it is released under a GFDL
license (any version) and add a note that we assume there are no
invariant sections, no front cover and no back cover texts.  The GFDL
even states so: "If the Document does not specify a version number of
this License, you may choose any version ever published (not as a draft)
by the Free Software Foundation." and "If the Document does not identify
any Invariant Sections then there are none." (and I assume the same
holds for cover texts).

So I would use something like:

Files: tutorial/example/*
Copyright: 2000, Stefanus Du Toit
License: GFDL-NIV-1.0+
 This file is covered by the GNU Free Documentation License.
 .
 On Debian systems the full text of the GNU Free Documentation License
 can be found in `/usr/share/common-licenses/GFDL'.
Comment:
 No invariant sections, no front cover and no back cover texts are given.

Maybe refer to a specific version instead, but as we don't have versions
1.0 or 1.1 in common-licenses, you would have to refer to 1.2 or 1.3.

Regards,
Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Sun, 26 Feb 2012 17:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Sun, 26 Feb 2012 17:12:05 GMT) Full text and rfc822 format available.

Message #49 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 26 Feb 2012 12:08:40 -0500
On 02/26/2012 06:35 AM, Ansgar Burchardt wrote:
>
> I think it is fine to just document that it is released under a GFDL
> license (any version) and add a note that we assume there are no
> invariant sections, no front cover and no back cover texts.

I have modified the debian/copyright file as suggested and uploaded a 
new source package to mentors.debian.net.

>   dget -x
> 
http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

Thanks

-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Sun, 26 Feb 2012 17:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Sun, 26 Feb 2012 17:12:07 GMT) Full text and rfc822 format available.

Message #54 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 26 Feb 2012 12:09:04 -0500
On 02/26/2012 06:35 AM, Ansgar Burchardt wrote:
>
> I think it is fine to just document that it is released under a GFDL
> license (any version) and add a note that we assume there are no
> invariant sections, no front cover and no back cover texts.

I have modified the debian/copyright file as suggested and uploaded a 
new source package to mentors.debian.net.

>   dget -x
>
http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

Thanks

-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658065; Package sponsorship-requests. (Sun, 26 Feb 2012 18:24:05 GMT) Full text and rfc822 format available.

Message #57 received at 658065@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: stephen.webb@bregmasoft.ca
Cc: 658065@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sun, 26 Feb 2012 19:19:57 +0100
Hi,

"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

The new lintian version made me aware of another problem I had missed:

E: libatlas-cpp-0.6-dev: arch-dependent-file-not-in-arch-specific-directory usr/bin/atlas_convert
N:
N:   This package is Multi-Arch "same", but it installs an ELF binary in
N:   the directory that is not architecture-specific.
N:   
N:   Refer to https://wiki.ubuntu.com/MultiarchSpec for details.
N:   
N:   Severity: serious, Certainty: possible
N:   
N:   Check: binaries, Type: binary, udeb

The easiest solution would be to just leave the Multi-Arch field for
now, otherwise it would need to go to an extra package.  But I am not
sure if that is worth it.

I also noticed a typo in the package description for
libatlas-cpp-0.6-dev: "developmentfiles" misses a space.

Regards,
Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Sat, 03 Mar 2012 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Sat, 03 Mar 2012 16:09:06 GMT) Full text and rfc822 format available.

Message #62 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sat, 03 Mar 2012 11:04:30 -0500
On 02/26/2012 01:19 PM, Ansgar Burchardt wrote:
>
> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

> E: libatlas-cpp-0.6-dev: arch-dependent-file-not-in-arch-specific-directory usr/bin/atlas_convert

Fixed: I had also missed that.

> I also noticed a typo in the package description for
> libatlas-cpp-0.6-dev: "developmentfiles" misses a space.

Nice catch.  Fixed.

I have also updated to policy version 3.9.3 (no changes required).

Uploaded a new source package to the mentors archive as above.

Thanks.


-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>:
Bug#658065; Package sponsorship-requests. (Sat, 03 Mar 2012 16:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>, Ansgar Burchardt <ansgar@debian.org>. (Sat, 03 Mar 2012 16:09:09 GMT) Full text and rfc822 format available.

Message #67 received at 658065@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: 658065@bugs.debian.org
Subject: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sat, 03 Mar 2012 11:05:08 -0500
On 02/26/2012 01:19 PM, Ansgar Burchardt wrote:
>
> http://mentors.debian.net/debian/pool/main/a/atlas-cpp/atlas-cpp_0.6.2-1.dsc

> E: libatlas-cpp-0.6-dev: arch-dependent-file-not-in-arch-specific-directory usr/bin/atlas_convert

Fixed: I had also missed that.

> I also noticed a typo in the package description for
> libatlas-cpp-0.6-dev: "developmentfiles" misses a space.

Nice catch.  Fixed.

I have also updated to policy version 3.9.3 (no changes required).

Uploaded a new source package to the mentors archive as above.

Thanks.


-- 
Stephen M. Webb  <stephen.webb@bregmasoft.ca>




Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 16:54:18 GMT) Full text and rfc822 format available.

Notification sent to stephen.webb@bregmasoft.ca:
Bug acknowledged by developer. (Sat, 03 Mar 2012 16:54:20 GMT) Full text and rfc822 format available.

Message #72 received at 658065-done@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 658065-done@bugs.debian.org
Subject: Re: Bug#658065: RFS: atlas-cpp/0.6.2-1 [ITA] -- WorldForge wire protocol library
Date: Sat, 03 Mar 2012 17:50:58 +0100
"Stephen M. Webb" <stephen.webb@bregmasoft.ca> writes:
> Uploaded a new source package to the mentors archive as above.

I uploaded the package. Thanks for your work.

Regards,
Ansgar




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:47:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:12:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.